﻿/*------------------------------ HEADERS --------------------------------------------*/
.imgcontbackground
{
    width: 100%;
    height: 330px;
    background-image: url('../imagem/linhaFundoBanner.png');
    background-repeat: repeat-x;
    position: relative;
}

#imgcont
{    
    height:100%;       
}

.cabecalhoTxtBuscas
{  
    height: 38px;
    width: 228px;
    float:left;
    margin-top:25px;
    background-image: url('../imagem/imgBuscas.png');
    background-repeat: no-repeat;
}    

.cabecalhoLogos
{  
    height: 38px;
    float:left;
    margin-top:25px;
    background-image: url('../imagem/logoOCartorio.png');
    background-repeat: no-repeat;    
    width: 115px;
}    

/* ------------------------------  TABELIONATO  ----------------------------------- */  

.mainTabelionato
{
    width:100%; 
    height:484px;  
    position:relative;
    background-color:#ffffff;
    font-family:Calibri;
    font-size:16px;
    top: 0px;
    left: 0px;
}

.tabelionato
{
    width:950px; 
}        

.defaultTabelionatoBaixo
  {
    width:100%;
    height:24px;
    background-color:#ffffff;
    background-image:url(../imagem/bordaInferior.png);
    background-repeat:repeat-x;
    background-position:center bottom;
  }

.defaultTabelionatoBaixoSite  
{
    width:950px;
    height:24px;
    text-align:left;    
    background-image:url(../imagem/sombraInferior.png);
    background-repeat:no-repeat;
    background-position:center top;  
}

.tabelionatoEsquerda
{
    width: 545px;
    text-align:left;   
    float: left;
    padding: 65px 26px 0 0;
    margin-top:35px;
    background-image: url('../imagem/imgTabelionato.png');
    background-repeat: no-repeat;
    background-position: left top;
}
    
.tabelionatoEsquerdaLinks a:link
{    
    text-decoration:none;
    font-weight:bold;
    font-size:15px;
    color:#b28a2c;  
}
    
.tabelionatoEsquerdaLinks a:hover  
{    
    text-decoration:underline;
    font-weight:bold;
    color:#b28a2c; 
} 

.tabelionatoEsquerdaLinks a:visited
{    
    text-decoration:none;
    font-weight:bold;
    font-size:15px;
    color:#b28a2c;  
}


.tabelionatoDireita
{
    width:365px; 
    height:100%; 
    padding: 0 0 0 0;
    float:left;
}

/*-------------ASSINATURA-----------------*/
.cartaoAssinatura
{
    width:325px;
    height:160px;
    border:1px solid #919b9c;
    border-radius:8px;
    background-color:#f0ede7;   
    float:left;
    padding:15px 20px 10px 20px;
    margin-bottom:15px;
    /* box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4); */
}

.txtCartaoAssinatura
{
    width:314px;
    text-align:left;
    float:left;
}
    
.txtNome 
{
    text-align:left;
    float:left;
    width:323px;
}

.tboxNome 
{
    text-align:left;
    float:left;  
    width:82%;
    padding-right:3%;
    padding-bottom:2%;

}

.txtCpf
{
    text-align:left;
    float:left;
    width:323px;
}

.tboxCpf
{
    text-align:left;
    float:left;   
    width:82%;
    padding-right:3%;
    padding-bottom:2%;
}

.btnSubAssinatura
{
    clear:both;
    text-align:left;
    padding-top:7px;  
    /* vvv */
}

.resizedTextbox
{
}

/*----------------ESCRITURA----------------------*/

.consultaEscritura
{
    clear:both;
    width: 367px;
    float:left;
    
}

.txtNomeCpf
{
    text-align:left;
    float:left;
    width:323px;
}

.tboxNomeCpf
{
    text-align:left;
    float:left;  
    width:367px;
}

.txtLivro
{
    text-align:left;
    float:left;
    width:164px;    
}

.tboxLivro
{
    text-align:left;
    float:left;  
    width:155px;
}

.txtFolha
{
    text-align:left;
    float:left;
    width:155px;
}

.tboxFolha
{
    text-align:left;
    float:left;  
    width:35%;
    padding-right:3%;
    padding-bottom:2%;

}

.btnEscritura
{
    clear:both;
    text-align:left;
    padding-top:13px;
}

/*----------PROCURACAO-----------*/

/*---------ATA------------------*/

/*---------CERTIDAO-------------*/

.consultaCertidao
{
    clear:both;
    margin-bottom:80px;
}

.txtNomeGrande
{
    text-align:left;
    float:left;
    width:323px;
}

.tboxNomeGrande
{
    text-align:left;
    float:left;  
    width:68%;
    padding-right:3%;
    padding-bottom:2%;

}

/* ------------------------------  REGISTRO CIVIL  ----------------------------------- */ 
.mainRegistroCivil
{
    width:100%;
    height:442px;
    background-color:#f0ede7;  
    font-family:Calibri;
    font-size:16px;
}

.registroCivil
{
    width:950px;
}    

.registroCivilEsquerda
{
    width: 545px;
    height: 100%;
    text-align: left;
    float: left;
    margin-top:35px;
    padding: 65px 26px 0 0;
    background-image: url('../imagem/imgRegCivil.png');
    background-repeat: no-repeat;
    background-position: left top;
}
    
.registroCivilEsquerdaLinks a:link
{    
    text-decoration:none;
    font-weight:bold;
    font-size:15px;
    color:#b28a2c;  
}

.registroCivilEsquerdaLinks a:visited
{    
    text-decoration:none;
    font-weight:bold;
    font-size:15px;
    color:#b28a2c;  
}
    
.registroCivilEsquerdaLinks a:hover  
{    
    text-decoration:underline;
    font-weight:bold;
    color:#b28a2c; 
} 

.registroCivilDireita
{
    width:365px; 
    height:100%; 
    padding: 0 0 0 0;
    float:left;
}

/*---------------------proclamas------------------------*/


.consultaProclamas
{
    width:326px;
    border:1px solid;
    border-radius:8px;
    background-color:#ffffff; 
    border-color:#919b9c;
    text-align:left;
    padding:15px 20px 10px 20px;
 
}

.txtNoiva
{

}

.tboxNoiva
{
    padding-left:20px;
    padding-right:22px;
}

.btnProclamas
{
    clear:both;
    text-align:right;
    padding-right:3%    
}




/* ------------------------------  VALIDAÇÃO DE CERTIDÕES  ----------------------------------- */  

.mainValidacao  {
    width:100%;
    height:182px;
    background-color:#b28a2c;
    background-image:url('../imagem/bordaSuperior.png');
    background-repeat:repeat-x; }

.defaultValidacaoSite  {
    width:950px;
    height:155px;
    text-align:left;
    padding:27px 0 0 0;
    background-image:url('../imagem/fundoCertidoes2.png');
    background-repeat:no-repeat;      }

.defaultValidacaoTexto  {
    width:950px;
    height:34px;  
    float:left;  }    
    
.defaultValidacaoCertidao  {
    width:472px;
    height:85px;  
    background-color:#f0ede7;    
    border-radius:8px;
    float:left; }
    
.defaultValidacaoRecFirma  {
    width:437px;
    height:85px; 
    margin-left:30px ;
    background-color:#f0ede7;    
    border-radius:8px;
    float:left; }    
    
    
.lblCertidoes
{
    float:left;
    width:443px;
    padding:13px 0 5px 20px;
}

.lblFirma
{
    float:left;
    width:410px;
    padding:13px 0 5px 20px;
 }

.boxCampos
{
    float:left;
    padding-left:20px;
    width: 326px;
}

.boxCampos2
{
    float:left;
    padding-left:20px;
    width: 280px;
}

.boxCertidao
{            
    padding-right:5px;
}

.boxFirma
{
    width: 20%;      
}

.btnFirma 
{
    float:left;    
}

.btnCertidao
{
    float:left;
}
    
    /*---------------INFERIOR-----------------*/  
    
    
    .defaultOpcoesInferior  {
    width:100%;
    height:290px;
    background-color:#ffffff; }

.defaultOpcoesInferiorSite  {
    width:950px;
    height:265px;
    text-align:left;
    padding:25px 0 0 0;   }   
    
.defaultOpcoesInferiorCertificado  {
    width:240px;
    height:265px;
    text-align:center;
    float:left;  }

.defaultOpcoesInferiorTabelas  {
    width:343px;
    height:240px;
    float:left;
    padding:0 0 0 30px;
    border-left:1px solid #d2d1d0;  }
    
.defaultOpcoesInferiorSocial  {
    width:300px;
    height:240px;
    float:left;
    padding:0 0 0 30px;
    border-left:1px solid #d2d1d0;  }
    
#defaultOpcoesInferiorTabelas1  {
    width:285px;
    height:25px;
    padding:10px 0 0 45px;
    color:#5f5b59;
    text-decoration:none;
    background-image:url('../imagem/iconnePdfOff_.png');
    background-repeat:no-repeat;
    float:left;  }

.defaultOpcoesInferiorTabelas1  {
    text-decoration:none;
    color:#5f5b59;  }

.defaultOpcoesInferiorTabelas1 a:link {
    text-decoration:none;
    color:#5f5b59;  }
    
#defaultOpcoesInferiorTabelas1:hover  {
    background-image:url(../imagem/iconnePdfOn_.png);
    background-repeat:no-repeat;
    text-decoration:none;
    color:#b28a2c;
    float:left;  }    
    
    